# Asterisk Project : Asterisk 12 Application_RaiseException

Added by wikibot , edited by wikibot on Aug 29, 2013

# RaiseException()

### Synopsis

Handle an exceptional condition.

### Description

This application will jump to the `e` extension in the current context, setting the dialplan function EXCEPTION(). If the `e` extension does not exist, the call will hangup.

### Syntax

    RaiseException(reason)

##### Arguments

- `reason`

### See Also

- Asterisk 12 Function_Exception

### Import Version

This documentation was imported from Asterisk Version Unknown